#donateSession{
  padding: 135px 0 110px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  h3{
    font-size: 44px;
    margin-bottom: 25px;
  }
  p{
    font-size: 22px;
    margin: 0;
  }
  a{
    color: #fff;
    &.donate{
      font-family: $tile-font;
      font-size: 38px;
      line-height: 78px;
      background: $main-menu-color-hover;
      padding: 0 60px;
      border-radius: 78px;
      text-decoration: none;
      margin-top: 50px;
      display: inline-block;
      text-transform: uppercase;
    }
  }

  @media screen and (max-width: 991px){
    padding: 50px 0;
    h3{
      font-size: 28px;
      margin-bottom: 10px;
    }
    p{
      font-size: 14px;
    }
    a{
      &.donate{
        font-size: 18px;
        line-height: 40px;
        padding: 0 20px;
        border-radius: 40px;
        margin-top: 20px;
      }
    }
  }
  @media screen and (max-width: 767px){
      .col-md-4:first-child{
        margin-bottom: 30px;
      }
  }
}